#iframe {
  width: 100%;
  height: 100%;
  z-index: 2147483646;
  -webkit-box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.64);
  -moz-box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.64);
  box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.64);
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  border-bottom-left-radius: 11px;
  border-bottom-right-radius: 11px;
}

#chatbot-container {
  position: fixed;
  bottom: 0;
  right: 3em;
  z-index: 2147483645;
  background: white;
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
}

#chatbot-container.round {
  cursor: pointer;
  bottom: 3em;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  background-color: #e0dedf !important;
}

#chatbot-container.round:before {
  content: "";
  background-image: url("https://test-covid-chatbot-orchestrator-ui.eu-de.mybluemix.net/widget/chat.svg");
  background-repeat: no-repeat;
  background-size: 50%;
  height: 100px;
  width: 100px;
  position: absolute;
  left: 23px;
  top: 23px;
}

#chatbot-container.square {
  height: 500px;
  width: 600px;
}

.hidden {
  display: none;
}

#x {
  cursor: pointer;
  color: black;
  position: absolute;
  top: 5px;
  right: 24px;
  margin-top: 0px;
  margin-left: 0;
  width: 21px;
  height: 21px;
  background: none;
}

#x:before {
  content: "";
  position: absolute;
  top: 10px;
  width: 21px;
  height: 2px;
  background-color: currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#x:after {
  content: "";
  position: absolute;
  top: 10px;
  width: 21px;
  height: 2px;
  background-color: currentColor;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#x,
#chatbot-container {
  transition: all 0.4s ease;
}

/* new stuff */
#chatbot-box.containerBot {
  position: fixed;
  bottom: 40px;
  right: 40px;
  display: flex;
  cursor: pointer;
  z-index: 999;
}

#roundIcon {
  background-color: #e72f78;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
}

/* speech bubble */
#speech-bubble {
  position: relative;
  background: #cf1b62;
  border-radius: 0.8rem;
  color: white;
  font-size: 0.8rem;
  font-weight: 100;
  border: solid 2px white;
  padding: 10px;
  margin-right: 3px;
  margin-bottom: 2.5em;
  line-height: 1.3em;
}

#speech-bubble:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 10px solid white;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  right: -20px;
  bottom: 15%;
}

#speech-bubble:after {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 10px solid #cf1b62;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  right: -17px;
  bottom: 15%;
}

#chatbot-box.square {
  height: 500px;
  width: 600px;
}

#chatbot-box.fullscreen {
  height: 100%;
  width: 100%;
  bottom: 0px;
  right: 0px;
}

#windowActions {
  position: absolute;
  right: 1.2em;
  top: 0.55em;
  color: white;
  width: 4em;
  display: flex;
  justify-content: space-between;
}

#windowActions.fullscreen {
  right: 1.5em;
}

img#openFullscreen {
  vertical-align: inherit;
  border-style: inherit;
  margin-left: 15px;
}

img#closeFullscreen {
  vertical-align: inherit;
  border-style: inherit;
  margin-left: 15px;
}

img.closeChatbot {
  vertical-align: inherit;
  border-style: inherit;
  margin-left: 15px;
}



@media only screen and (max-width: 700px) {
  #chatbot-box.square {
    width: 100%;
  }

  .iframeFullscreen {
    display: none;
  }

  #windowActions {
    width: 4em;
    right: 0.1em
  }

  #chatbot-box.containerBot {
    position: fixed;
    bottom: 0;
    right: 0;
    display: flex;
    cursor: pointer;
    z-index: 999;
  }

  #roundIcon {
    margin-bottom: 20px;
    margin-right: 20px;
  }

  #speech-bubble {
    margin-bottom: 35px;
  }
}